{
  "title":"class_10question.pdf",
  "description": "This file consists of questions and assignment for EMC.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/ed4289afd504e1149cb9190969db9af8_class_10question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
